downgrade mysql from 5.5 to 5.1

Discussion in 'Installation/Configuration' started by fuzznet, Jul 14, 2011.

  1. fuzznet

    fuzznet New Member

    I had to install a php ext and yum updated
    all php
    from php*5.3.6-1.el5.remi.x86_64
    to php*5.3.6-4.el5.remi.x86_64
    and all mysql
    from mysql*5.1.56-1.el5.remi.x86_64
    to mysql*5.5.14-1.el5.remi.x86_64

    Unfortunately I have problems with mysql 5.5
    and must downgrade back to mysql 5.1

    What would be the best way to do it with yum ?

    Would the following work out ?
    yum --enablerepo=remi remove php\* mysql*
    yum --enablerepo=remi --exclude=mysql*5.5* install php* mysql*

    Thank you in advance
  2. falko

    falko Super Moderator ISPConfig Developer

    I'm not sure about the downgrade thing, but what problems do you have with MySQL 5.5?

Share This Page